Subject: Denver
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Oct 2000 03:00:00 -0700 (PDT)

Guys, I spoke with Mark this morning.  He is very supportive of the structure 
and idea.  I had indicated that he would continue to run the producer 
services business in the West but would also be part of the overall team as 
we plot out strategy in the West.  He wants to stay in Denver which I think 
we should be able to accomodate as long as his group stays integrated into 
the overall team.  I had indicated that we would consolidate market making 
into Houston and Paul Lucci could decide if he wants to continue trading or 
not - if so he needs to move to Houston.

 Phillip/Barry, go ahead and start working with Mark as you develop your 
plans going forward.  I will be speaking to Stephanie Miller this week and 
will give the green light with her shortly.

Regards
Delainey